# TEST
# the name of the entity cannot contain white spaces

# EXCEPTION
expected_exception:
    class: InvalidArgumentException
    message_string: 'The name of the "Test Entity" entity contains invalid characters (allowed: letters, numbers, underscores; the first character cannot be a number).'

# CONFIGURATION
easy_admin:
    entities:
        'Test Entity': AppTestBundle\Entity\UnitTests\Category
